@charset "utf-8";
h1 {
	font-style: italic;
	color: #c20509;
	padding: 0px;
	margin: 0px;
}
.style2 {font-size: smaller}

h2 {
	font-style: italic;
	color: #000091;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}

.backcard {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: medium;
	color: #206AB5;
	font-style: normal;
}

#price_table  table  th {
	background-color: #5BA0D6;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 70%;
	color: #FFFFFF;
	font-style: normal;
	padding: 3px;
}
#price_table  table  td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: smaller;
	color: #000091;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 3px;
	border: 1px solid #5BA0D6;
	font-weight: normal;
	font-style: normal;
	line-height: 95%;
	vertical-align: top;
}
#release_table th {
}

#display  #price_table table {
	border: 1px solid #5BA0D6;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #5ba0d6;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-top-style: none;
}

#container {
	background-color: #FFFFFF;
	width: 796px;
	margin-right: auto;
	margin-left: auto;
}
#container #header {
	background-color: #5BA0D6;
}


#footer {
	text-align: center;
	padding: 10px;
	clear: both;
	background-color: #8DC0D3;
	background-image: url(../images/sand.gif);
}

#nav {
	text-align: center;
	padding: 10px;
	background-image: url(../images/sand.gif);
}
#nav ul {
	margin: 0px;
	padding: 0px;
}
#nav li {
	list-style-type: none;
	display: inline;
	margin-right: 7px;
	margin-left: 7px;
}
#nav a {
	font-size: 85%;
	font-style: normal;
	font-weight: bolder;
	text-decoration: none;
	color: #000066;
	margin: 0px;
	padding: 0px;
}
a:link {
	text-decoration: none;
	font-style: normal;
	color: #000066;
	font-weight: bold;
}
a:hover {
	font-weight: bolder;
	color: #000099;
	text-decoration: underline;
}

#footer a {
	font-size: 85%;
	font-style: normal;
	font-weight: bolder;
	text-decoration: none;
	color: #000066;
	margin: 0px;
	padding: 0px;
}

#footer ul {
	margin: 0px;
	padding: 0px;
}
#footer li {
	list-style-type: none;
	display: inline;
	margin-right: 7px;
	margin-left: 7px;
}

.image-left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

/* CSS Document */

.image-right {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	background-color: #5BA0D6;
	text-align: center;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 40px;
}
#pic_table table th {
	background-color: #5BA0D6;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 70%;
	color: #FFFFFF;
	font-style: normal;
	padding: 3px;
}
#pic_table table td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
	color: #000091;
	font-weight: normal;
	font-style: normal;
	line-height: 95%;
	text-align: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #5BA0D6;
	border-right-color: #5BA0D6;
	border-bottom-color: #5BA0D6;
	border-left-color: #5BA0D6;
	margin: 0px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	vertical-align: top;
}
#display #pic_table table {
	margin: 0px;
	padding: 0px;
	border-top-color: #5BA0D6;
	border-right-color: #5BA0D6;
	border-bottom-color: #5BA0D6;
	border-left-color: #5BA0D6;
	vertical-align: top;
}
#pic_table a {
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#collect_table table th {
	background-color: #5BA0D6;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 70%;
	color: #FFFFFF;
	font-style: normal;
	padding: 0px;
	line-height: normal;
}
#collect_table table td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 99%;
	color: #000091;
	border: 1px solid #5BA0D6;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	padding: 10px;
	vertical-align: top;
}
#display #collect_table table {
	border: 1px solid #5BA0D6;
}
#release_table table th {
	background-color: #5BA0D6;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 70%;
	color: #FFFFFF;
	font-style: normal;
	padding: 3px;
}
#release_table table {
	border: 1px solid #5BA0D6;
}
#release_table table td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 99%;
	color: #000091;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 3px;
	border: 1px solid #5BA0D6;
	font-weight: normal;
	font-style: normal;
	line-height: 95%;
	vertical-align: top;
}
#release_table table th {
	background-color: #5BA0D6;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 70%;
	color: #FFFFFF;
	font-style: normal;
	padding: 3px;
}
#pony_head {
	margin: 0px;
	padding: 0px;
}
#display #pony_top {
	clear: both;
	width: 100%;
}
#display #pony_bottom {
	clear: both;
	width: 100%;
}
#pony_top #pony_loosepic {
	float: left;
}
.pony_section {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #252D81;
	border-right-color: #252D81;
	border-bottom-color: #252D81;
	border-left-color: #252D81;
	clear: both;
}
#pony_top #pony_mibpic {
	float: right;
}
.backcard a:hover {
	font-weight: bolder;
	color: #0000CC;
	text-decoration: underline;
}
a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: medium;
	color: #000099;
	font-style: normal;
	text-decoration: none;
}
#name_table table {
	border: 1px solid #5BA0D6;
	text-align: center;
}
#name_table {
	text-align: center;
	font-size: 80%;
}

#name_table table td {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000091;
	font-style: normal;
	border: 1px none #5BA0D6;
	vertical-align: top;
	padding: 10px;
	width: 33%;
	text-align: left;
}
#name_table table th {
	background-color: #5BA0D6;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	color: #FFFFFF;
	font-style: normal;
	padding: 3px;
	margin: 0px;
}
#pony_top #pony_details {
	float: right;
	width: 45%;
	font-size: 75%;
}
#release_index {
	clear: both;
}

#pony_details table {
	padding: 0px;
}
#pony_details #characteristics {
	font-size: 120%;
	font-style: italic;
	vertical-align: text-top;
	text-align: center;
	padding: 1px;
	width: 100%;
}
#name_table a:link {
	text-decoration: none;
	font-style: normal;
	color: #000066;
	font-weight: bold;
	font-size: 100%;
}
#name_table a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 100%;
	color: #000099;
	font-style: normal;
	text-decoration: none;
}
#pony_details a:link {
	text-decoration: none;
	font-style: normal;
	color: #000066;
	font-weight: bold;
	font-size: 100%;
}
#alternates {
	width: 55%;
	color: #5BA0D6;
	margin: 0px;
	padding: 0px;
	font-size: 65%;
	text-align: center;
}
#alternates li {
	display: inline;
	list-style-type: none;
	padding-right: 4px;
	padding-left: 4px;
}
#alternates ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#alternates a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 100%;
	font-style: normal;
	text-decoration: none;
	color: #5BA0D6;
}
#alternates a:link {
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}
#pony_details a:visited {
	text-decoration: none;
	font-style: normal;
	color: #000066;
	font-weight: bold;
	font-size: 100%;
}
.small_pony1 {
	width: 180px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
	font-size: 80%;
}

#release_index table td {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000091;
	font-style: normal;
	border: 1px none #5BA0D6;
	vertical-align: top;
	padding: 10px;
	width: 33%;
	text-align: left;
	font-size: 80%;
}
#release_index table th {
	background-color: #5BA0D6;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	color: #FFFFFF;
	font-style: normal;
	padding: 3px;
	margin: 0px;
}
#release_index table {
	border: 1px solid #5BA0D6;
	text-align: center;
}
#release_index a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 100%;
	color: #000099;
	font-style: normal;
	text-decoration: none;
}
#release_index a:link {
	text-decoration: none;
	font-style: normal;
	color: #000066;
	font-weight: bold;
	font-size: 100%;
}
.small_mib {
	margin: 0px;
	width: 200px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align: center;
	font-size: 90%;
}
.small_mib a {
	font-size: 90%;
}

.image_wrap {
	clear: both;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 600px;
}
.small_mib a:link {
	font-size: 90%;
}
#top_nav {
	text-align: center;
	padding: 2px;
	margin: 0px;
	background-image: url(../images/sand.gif);
}
#top_nav ul {
	margin: 0px;
	padding: 0px;
}
#top_nav li {
	list-style-type: none;
	display: inline;
	margin-right: 5px;
	margin-left: 5px;
	font-size: 80%;
	color: #5BA0D6;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}
#top_nav a {
	font-style: normal;
	color: #5BA0D6;
	margin: 0px;
	padding: 0px;
	font-size: 100%;
}
.accessory {
	width: 200px;
	text-align: center;
	float: left;
	font-size: 80%;
}
#checklist_main {
	margin: 10px;
	text-align: left;
	vertical-align: top;
}
#checklist_main table {
	vertical-align: bottom;
	text-align: left;
}
#container #index_main {
	background-position: center;
	text-align: center;
}
.small_pony2 {
	width: 158px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align: center;
	font-size: x-small;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
}
.small_pony {
	margin: 0px;
	width: 180px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align: center;
}
#display #bottom_nav {
	clear: both;
	width: 99%;
}
.small_pose {
	margin: 0px;
	width: 100px;
	float: left;
	text-align: center;
	font-size: x-small;
	padding: 0px;
}
.small_pose a {
	font-size: x-small;
	font-weight: normal;
}
#accessory_table {
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
}
#checklist_animal {font-size: 90%;
	font-style: italic;
}
#checklist_table {font-size: 75%; text-align: left;
}
#page { 
	width: 650px;
	margin-right: auto;
	margin-left: auto;
}
#page #year_section h6 {
	font-size: 10px;
	font-style: italic;
	color: #F00;
}
#index_table table {

}
#index_table table tr {
	vertical-align: top;
}
#char_table tr {
	vertical-align: top;
	text-align: center;
}
#header_pic {
	background-image: url(../images/graphics/header_G4.jpg);
	height: 185px;
	width: 796px;
}
.small_pony3 {
	width: 148px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align: center;
	font-size: small;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
}
.small_pony3 a {
	font-size: small;
}
#side_nav {
	font-size: small;
	color: #5BA0D6;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#side_nav a {
	font-size: small;
	color: #5BA0D6;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#side_nav a:hover {
	font-size: small;
	color: #000091;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#year_table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000091;
	border-right-color: #000091;
	border-bottom-color: #000091;
	border-left-color: #000091;
}
#year_table td {
	color: #5BA0D6;
	text-align: center;
	vertical-align: top;
}
#year_table th {
	color: #000091;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
}
#year_table a {
	color: #5BA0D6;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}
#year_section {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000091;
	border-right-color: #000091;
	border-bottom-color: #000091;
	border-left-color: #000091;
}
#checklist_section {
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000091;
	border-right-color: #000091;
	border-bottom-color: #000091;
	border-left-color: #000091;
}
#checklist_heading {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000091;
}

#year_table a:hover {
	font-size: x-small;
	color: #000091;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.search {
	color: #F00;
}
.search a:link {
	color: #F00;
}
.nav {
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	color: #5BA0D6;
}
.nav a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	color: #5BA0D6;
}
.nav a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	color: #5BA0D6;
}
.breezie_details {
	width: 158px;
	float: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align: center;
	font-size: x-small;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
}
.Intl_exclusive {
	float: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align: center;
	font-size: x-small;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #F00;
}
.main_menu {
	margin: 0px;
	width: 150px;
	float: left;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	text-align: center;
	font-size: x-small;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #990000;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
}
.main_menu a:link {
	font-size: 95%;
	text-decoration: none;
}
.main_menu a:visited {
	font-size: 95%;
	text-decoration: none;
}
.accessory {
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
	width: 148px;
	font-size: 75%;
	border-top-color: #5BA0D6;
	border-right-color: #5BA0D6;
	border-bottom-color: #5BA0D6;
	border-left-color: #5BA0D6;
	height: auto;
}
.accessory .acc_image {
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 4px;
	height: 130px;
}
.acc_image table {
	text-align: center;
}


.accessory a{
	text-align: center;
	font-size: 95%;
	color: #5BA0D6;
	font-weight: normal;
	line-height: 120%;
}

#accmenu_table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000091;
	border-right-color: #000091;
	border-bottom-color: #000091;
	border-left-color: #000091;
}
#accmenu_table td {
	color: #5BA0D6;
	text-align: center;
	vertical-align: top;
}
#accmenu_table th {
	color: #000091;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
}
#accmenu_table a {
	color: #5BA0D6;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}
#accmenu_table a:hover {
	font-size: x-small;
	color: #000091;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.accessory a:link {
	text-align: center;
	font-size: 95%;
	color: #5BA0D6;
	font-weight: normal;
	line-height: 120%;
}
.accessory a:visited {
	text-align: center;
	font-size: 95%;
	color: #5BA0D6;
	font-weight: normal;
	line-height: 120%;
}
.accessory ul {
	font-size: 90%;
	text-decoration: none;
	margin: 0px;
	width: 95%;
	list-style-type: none;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
.acc_image table td {
	vertical-align: bottom;
	height: 130px;
}
.cutiemark img {
	height: 130px;
	width: 130px;
}

#accmenu_table ul {
	font-size: 90%;
	text-decoration: none;
	margin: 0px;
	width: 95%;
	list-style-type: none;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
#accmenu_table h2 {
	list-style-type: none;
	font-size: 98%;
	padding-top: 1px;
	padding-bottom: 1px;
	margin: 0px;
}
.accessoryLg {
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
	width: auto;
	font-size: 80%;
	border-top-color: #5BA0D6;
	border-right-color: #5BA0D6;
	border-bottom-color: #5BA0D6;
	border-left-color: #5BA0D6;
	height: 200px;
}
.accessoryLg .acc_image {
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 4px;
	height: 130px;
}
.accessory .acc_imageLg {
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 4px;
	height: 130px;
	width: auto;
}
.accessoryLg a:link {
	text-align: center;
	font-size: 95%;
	color: #5BA0D6;
	font-weight: normal;
	line-height: 120%;
}
.accessoryLg a:visited {
	text-align: center;
	font-size: 95%;
	color: #5BA0D6;
	font-weight: normal;
	line-height: 120%;
}
.accessoryLg ul {
	font-size: 90%;
	text-decoration: none;
	margin: 0px;
	width: 95%;
	list-style-type: none;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
.char_section {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000099;
	border-right-color: #000099;
	border-bottom-color: #000099;
	border-left-color: #000099;
	clear: right;
}
.accessoryMenu {
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
	width: 148px;
	font-size: 75%;
	border-top-color: #5BA0D6;
	border-right-color: #5BA0D6;
	border-bottom-color: #5BA0D6;
	border-left-color: #5BA0D6;
	height: auto;
}
.accessoryMenu a:link {
	text-align: center;
	color: #5BA0D6;
	font-weight: normal;
	line-height: 120%;
	font-size: 95%;
}
.accessoryMenu a:visited {
	text-align: center;
	font-size: 95%;
	color: #5BA0D6;
	font-weight: normal;
	line-height: 120%;
}
.small_G1 {
	margin: 0px;
	width: 200px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align: center;
	font-size: 90%;
	height: 180px;
}
.small_G1 img {
	height: 130px;
}
.small_G1 a {
	font-size: 90%;
	height: 130px;
	width: auto;
}
.large_G1 {
	margin: 0px;
	width: 300px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align: center;
	font-size: 100%;
}
.large_G1 img {
	height: 200px;
}
.xlarge_G1 {
	margin: 0px;
	width: 500px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align: center;
	font-size: 100%;
}
.xlarge_G1 img {
	width: 400px;
}

.large_pony {
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 20px;
	padding-left: 1px;
	text-align: center;
	font-size: small;
}
.notes {
	font-size: x-small;
	color: #c20509;
}

.notes a {
	font-size: x-small;
	
}

.cutiemark {
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
	width: 148px;
	font-size: 75%;
	border-top-color: #5BA0D6;
	border-right-color: #5BA0D6;
	border-bottom-color: #5BA0D6;
	border-left-color: #5BA0D6;
	height: auto;
}
.cutiemark a {
	text-align: center;
	font-size: 95%;
	color: #5BA0D6;
	font-weight: normal;
	line-height: 120%;
}
.cutiemark a:link {
	text-align: center;
	font-size: 95%;
	color: #5BA0D6;
	font-weight: normal;
	line-height: 120%;
}
.cutiemark a:visited {
	text-align: center;
	font-size: 95%;
	color: #5BA0D6;
	font-weight: normal;
	line-height: 120%;
}
.bb_pony {
	width: 120px;
	float: left;
	text-align: center;
	font-size: small;
	margin: 0px;
	padding: 0px;
	height: 160px;
}
.bbl_pony a {

}
.bb_pony img {
	height: 100px;
	width: 100px;
}
.view_type {
	font-size: x-small;
	font-style: italic;
	color: #5BA0D6;
	float: right;
}
.view_type a {
	font-size: x-small;
	color: #5BA0D6;
	font-style: italic;
	font-weight: bold;
}
#bb_table {
	font-size: 75%;
}
#imginfo_table table th {
	background-color: #5BA0D6;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-small;
	color: #FFFFFF;
	font-style: normal;
	padding: 3px;
}
#imginfo_table table td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: xx-small;
	color: #000091;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 3px;
	border: 1px solid #5BA0D6;
	font-weight: normal;
	font-style: normal;
	line-height: 95%;
	vertical-align: top;
}
.imageinfo_pony img {
	height: auto;
	width: 100px;
}
#scrollup_arrow {

}
#side_nav #ads {
	float: left;
	width: auto;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
}
.smallertext {
	font-size: x-small;
}
